div#gallery {
margin: 0/* 1em 3em 1em 3em */;
 clear: both; 
 background: transparent;
}

/*#gallery, #gallery p{
 font: 12px verdana, arial, helvetica, sans-serif; 
 line-height: 19px;
 margin:0;
 padding: 0 10px 0 10px;
 color: #EFF6EA;
 text-align: left;   
 }

#gallery, #gallery h1 { 
 font: bold 13px verdana, arial, helvetica, sans-serif;
 color: #AB7D4F;
 text-align: left;
 margin: 5px 10px 0 10px;
 padding: 0px;
 }

 h2 { 
 font:12px verdana, arial, helvetica, sans-serif;
 color: #654A2F;
 text-align: left; 
 margin: 5px 10px 6px 10px;
 padding: 0px;  
}

h4 { 
 font: bold 12px verdana, arial, helvetica, sans-serif;
 color: #654A2F;
 text-align: left; 
 margin: 0 10px 0 10px;
 padding: 10px 0px 10px 0px; 
}
 */
/*========below is all the css for the image display======*/

div.pic {
 float:left;
 min-height: 200px/*auto 230px */;
 width: 380px; /* 250px */
 padding: 0 10px;
 margin: 5px 3px;
 /* background: #647F25; */
 border: 1px solid #444;
/* border-color: #aaa #444 #444 #aaa; */
background: pink;
color: #000;
-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;background-color:#E7EEEE;-webkit-box-shadow: #858585 5px 5px 5px;-moz-box-shadow: #858585 5px 5px 5px; box-shadow: #858585 5px 5px 5px;
clear: right;
}



div.pic img {
width: 96px;
height: 128px;
border: 1px solid;
border-color: #444 #aaa #aaa #444;
}


div.pic img:hover{
 border: 1px solid;
 border-color: #ccc;
}

/*=================this makes ie show the border to the image on hover==============*/
div.pic a img{
border: 6px solid;
border-color: #444 #aaa #aaa #444;
}

div.pic  a:hover img{
border: 1px solid;
border-color: #ccc; 
}
/* 
div.ls img {
 height: 96px;
 width: 128px;
 margin: 6px 0 0 0;
 border: 1px solid;
border-color: #444 #aaa #aaa #444;
}

div.ls  img:hover{
 border: 1px solid;
 border-color: red;
}

div.pt img {
height: 128px;
 width: 96px; 
 margin: 8px 16px 0 16px;
 border: 1px solid;
border-color: #444 #aaa #aaa #444;
}

div.ls  img:hover{
 border: 1px solid;
 border-color: #000 #fff #fff #000;
} */
div.clearpic{
height:2px; 
/* background: green;  */
visibility:hidden;
margin-bottom:10px;
clear: both;
}

div.menucont{
clear: both;
}



#gallery, #gallery .title {
 display: block;
 list-style: none;
 text-align: left;
 font: bold 12px verdana, arial, helvetica, sans-serif; 
 /* line-height: 19px; */
 color: #000; /* this changes the colour of the title of the photo*/
 margin: 0;
 padding: 10px 5px; 
}

#gallery, #gallery .description{
 display: block;
 list-style: none;
 text-align: left;
 font: 10px verdana, arial, helvetica, sans-serif; 
 padding: 4px 0 0 0;
 margin: 0;
 color: #000;
}

/* #gallery, #gallery  */.price{
 display: block;
 list-style: none;
 text-align: right;
 font: bold 11px verdana, arial, helvetica, sans-serif; 
 padding: 4px 0 0 0;
 margin: 0;
 color: #000;
}

/*===============this is for the input form===============*/

#gallery input.inputtitle{
 background-color: #E9D9C4;
 border:none;
 text-align: center;
 font: bold 12px verdana, arial, helvetica, sans-serif; 
 line-height: 19px;
 color: #000;
}

#gallery textarea.inputtext{
 background-color: #E9D9C4;
 border:none;
 text-align: left;
 font: 10px verdana, arial, helvetica, sans-serif; 
 padding: 0;
 margin: 0;
 color: #000;
 scrollbars: none;
 overflow: hidden;
}

/*===============above is for the input form===============*/

.next {
margin: 0 20px 0 0;
padding: 0 5px 0 0;
text-align: right;
color: #000;
height: 30px;
clear: both;
}

#cart{
background: transparent; 
/* border: solid 2px #003482; */
} 
 
#cart p{font-family: "Open Sans", Helvetica, Arial, sans-serif;font-size: 16px;font-weight: 700;color:#9A0020;}